Subject: Re: incorrect font chosen

From: Chong Yidong <[email-masked]>
Date: Sun, 28 Sep 2008 16:26:47 -0400

>  xrdb /dev/null
>
>  emacs -Q -xrm 'emacs.Font:
>  -b&h-lucidatypewriter-medium-r-normal-sans-12-120-75-75-m-70-iso10646-1'
>
> uses the lucidatypewriter font for the default face, but doing:
>
>  emacs -Q -xrm 'Emacs.Font:
>   -b&h-lucidatypewriter-medium-r-normal-sans-12-120-75-75-m-70-iso10646-1'
>
> uses:
>
>   x:-adobe-courier-medium-r-normal--12-120-75-75-m-70-iso8859-1 (#x20)

I can't reproduce this problem either.  Do you still see it?  If so, any
luck debugging?